<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Revising a Travel Request</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F79" Modes="STKD">Revising a Pending Travel Request</JumpIn><JumpIn FrameID="F62" Modes="STKD">Revising a Manager Requested Change</JumpIn><Leadin>1</Leadin><Concept Guid="dfe216e1-5d12-4b6f-97f3-8d3e1966b1ac">./tpc/dfe216e1-5d12-4b6f-97f3-8d3e1966b1ac/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>7b910c7b-df46-4439-993c-029b9fe7fc35_JOBAID.html</PrintItName></Description>